using CanYouBuildIt.Model;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanYouBuildIt.DataContractPersistance
{
    public class DataToPersist
    {
        public List<Utilisateur> lu = new List<Utilisateur>();
        public List<Composant> lc = new List<Composant>();
    }
}
